Page MenuHomeVyOS Platform

show command has wrong interfaces ordering
Closed, ResolvedPublicBUG

Description

vyos@vyos# run show interfaces 
Codes: S - State, L - Link, u - Up, D - Down, A - Admin Down
Interface        IP Address                        S/L  Description
---------        ----------                        ---  -----------
br0              -                                 A/D  
eth1             -                                 u/u  
eth10            -                                 u/u  
eth11            -                                 u/u  
eth12            -                                 u/u  
eth2             -                                 A/D  
eth3             -                                 A/D  
eth4             -                                 A/D  
eth5             -                                 A/D  
eth6             -                                 A/D  
eth7             -                                 A/D  
eth8             -                                 A/D  
eth9             -                                 u/u  
lo               127.0.0.1/8                       u/u  
                 ::1/128                                
macsec1          192.0.2.1/24                      A/D

Details

Difficulty level
Unknown (require assessment)
Version
1.3-rolling-202006120643
Why the issue appeared?
Will be filled on close
Is it a breaking change?
Unspecified (possibly destroys the router)

Event Timeline

Dmitry created this task.Jun 13 2020, 12:39 PM

@Dmitry correct same bug - thank you. resolved.

thomas-mangin closed this task as Resolved.Jun 15 2020, 3:40 PM
thomas-mangin claimed this task.
c-po moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.Aug 3 2020, 3:31 PM